package com.zm.order.tool.server.enums;

/**
 * @Description say something
 * @Author: ph
 * @Date: 2020/2/19 09:25
 */
public enum RealTimeEnum {

    /**
     * 实时类型
     */
    ALMOST_REAL_TIME(0, "近实时"),

    REAL_TIME(1, "实时");

    private final Integer type;

    private final String desc;

    RealTimeEnum(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
